<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/project.css">
    <script src="https://code.iconify.design/2/2.0.3/iconify.min.js"></script>
    <title>Document</title>
</head>
<body>
    

    <header class="container">

        <div class="wrapper">
            <div class="header-wrapper">
                <a href="#">
                <div class="header-logo">
                        <img src="pic/logo.svg" alt="logo" class="logo-img">
                    <h1>the<span>Ham</span>
                    </h1>
                </div>
            </a>
                <div class="header-nav">
                    <ul>
                        <li><a href="#">home</a></li>
                        <li><a href="#">about</a></li>
                        <li><a href="#">blog</a></li>
                        <li><a href="#">skills</a></li>
                        <li><a href="#">service</a></li>
                        <li><a href="#">work</a></li>
                        <li><a href="#">testimonial</a></li>
                    </ul>
                    <div class="search">
                        <a href=""> <svg class="search-svg" xmlns="http://www.w3.org/2000/svg"
                                xmlns:xlink="http://www.w3.org/1999/xlink" aria-hidden="true" role="img" width="21"
                                height="20" preserveAspectRatio="xMidYMid meet" viewBox="0 0 24 24">
                                <path
                                    d="M10 18a7.952 7.952 0 0 0 4.897-1.688l4.396 4.396l1.414-1.414l-4.396-4.396A7.952 7.952 0 0 0 18 10c0-4.411-3.589-8-8-8s-8 3.589-8 8s3.589 8 8 8zm0-14c3.309 0 6 2.691 6 6s-2.691 6-6 6s-6-2.691-6-6s2.691-6 6-6z" />
                            </svg> </a>
                    </div>
                </div>
            </div>
            <section class="section-creative">
                <h3 class="the-ham-is">the ham is <span class="green-text">wordpress theme</span></h3>
                <h2 class="we-are-creative">we are creative</h2>
                <h3 class="awesome-features">Just Buy And Enjoy These Awesome Features</h3>

                <div class="btn-wrap">
                    <button class='button left' type="button">Explore Now</button>

                    <button class='button right' type="button">Purchase Now</button>
                </div>
            </section>
        </div>
        <section class="section-features">

            <div class="feature-box">
                <img class="feature-img" src="pic/img1.png" alt="icon_1">
                <h5 class="feature-box-text feature-box-text-green">different theme option</h5>
            </div>
            <div class="feature-box">
                <img class="feature-img" src="pic/img2.png" alt="icon_2">
                <h5 class="feature-box-text">fully customizable</h5>
            </div>
            <div class="feature-box">
                <img class="feature-img" src="pic/img3.png" alt="icon_3">
                <h5 class="feature-box-text feature-box-text-green">unlimited support</h5>
            </div>
            <div class="feature-box">
                <img class="feature-img" src="pic/img4.png" alt="icon_4">
                <h5 class="feature-box-text">responsive all device</h5>
            </div>
        </section>
    </header>
    <main>
        <section class="our-services container">
            <h2>
                Our Services
            </h2>
            <div class="services-nav">
                <ul class='services-tabs'>
                    <li class="tabs-title"> <button  type="button"data-tabName="tab1" class="services-button active">Web Design</button></li>
                    <li class="tabs-title"> <button  type="button" data-tabName="tab2" class="services-button">Graphic Design</button></li>
                    <li class="tabs-title"> <button type="button" data-tabName="tab3"  class="services-button">Online Support</button></li>
                    <li class="tabs-title"> <button type="button" data-tabName="tab4" class="services-button">App Design</button></li>
                    <li class="tabs-title"> <button type="button" data-tabName="tab5" class="services-button">Online Marketing</button></li>
                    <li class="tabs-title"> <button type="button" data-tabName="tab6" class="services-button">Seo Service</button></li>
                </ul>
            </div>
            <div class="services-inf">
                 <img src="pic/services-img.png" width="192" height="139" alt="img-services" class="service-img active tab1" id="service-img"> 
                 <img src="pic/graphic-design12.jpg" width="192" height="139"  class="service-img tab2" alt="">  
                 <img src="pic/graphic-design10.jpg" width="192" height="139" class="service-img tab3"  alt="">
                 <img src="pic/graphic-design7.jpg" width="192" height="139" class="service-img tab4" alt="">
                 <img src="pic/graphic-design3.jpg" width="192" height="139" class="service-img tab5" alt="">
                 <img src="pic/graphic-design2.jpg" width="192" height="139" class="service-img tab6" alt="">
                <div class="services-text-wrapper">
                <div class="services-text active tab1">Contrary to popular belief, Lorem Ipsum is not simply random text. It has
                    roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. Richard
                    McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the more
                    obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of the
                    word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections
                    1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero,
                    written in 45 BC. This book is a treatise on the theory of ethics, very popular during the
                    Renaissance. The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in
                    section 1.10.32.The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those
                    interested.</div>
                    <div class="services-text tab2">It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like). </div>
                    <div class="services-text tab3">There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need to be sure there isn't anything embarrassing hidden in the middle of text. All the Lorem Ipsum generators on the Internet tend to repeat predefined chunks as necessary, making this the first true generator on the Internet. It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</div>
                    <div class="services-text tab4">"Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum." </div>
                    <div class="services-text tab5">"Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur, vel eum fugiat?"</div>
                    <div class="services-text tab6"> "At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio. Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis."</div>
            </div>
            </div>
        </div>
        </section>
        <section class="section-advantages container">
            <div class="advantages-content-wrapper">
                <h2>Everything is ready. just buy and install now</h2>
                <p>Smooth reliable, responsive ready, perfect portfolio, unique blog
                    layout and many many options for you </p>
                <div>
                    <button class="button right" type="button">Purchase Now</button>
                </div>
            </div>
        </section>
        <div></div>
        <section class="section-our-work">
            <div class="section-work container">
                <h2>
                    Our Amazing Work
                </h2>
                <div class="work-nav">
                    <ul class="works-filter">
                        <li> <button type="button" data-filter="all" class="works-button active">All</button></li>
                        <li class="second-btn"> <button type="button" data-filter="graphic-design" class="works-button">Graphic Design</button>  </li>
                        <li class="three"> <button type="button" data-filter="web-design" class="works-button">Web Design</button>  </li>
                        <li class="fourth-btn"> <button type="button" data-filter="landing-pages" class="works-button">Landing Pages</button> </li>
                        <li class="fifth-btn"> <button type="button" data-filter="worldpress" class="works-button" >Wordpress</button> </li>
                    </ul>
                </div>
                <div class="work-images">
                    <div class='work-img graphic-design all'>
                        <img src="pic/work_img.jpg" alt="" width="285px" height="206px">
                    </div>
                    <div class='work-img landing-pages all' width="285px" height="206px">
                        <img src="pic/work_img2.png" alt="">
                    </div>
                   <div class='work-img web-design all' width="285px" height="206px">
                        <img src="pic/work_img3.png" alt="" width="285px" height="206px">
                    </div>
                    <div class='work-img graphic-design all' width="285px" height="206px">
                        <img src="pic/work_img4.png" alt="">
                    </div>
                    <div class='work-img landing-pages all' width="285px" height="206px">
                        <img src="pic/work_img5.png" alt="" width="285px" height="206px">
                    </div>
                    <div class='work-img worldpress all' width="285px" height="206px">
                        <img src="pic/work_img6.png" alt="" width="285px" height="206px">
                    </div>
                    <div class='work-img worldpress all' width="285px" height="206px">
                        <img src="pic/work_img7.png" alt="">
                    </div>
                    <div class='work-img landing-pages all' width="285px" height="206px">
                        <img src="pic/work_img8.png" alt="">
                    </div>
                    <div class='work-img graphic-design all' width="285px" height="206px">
                    
                        <img src="pic/work_img9.png " alt="">
                    </div>
                    <div class='work-img web-design all' width="285px" height="206px">
                        <img src="pic/work_img10.png" alt="">
                    </div>
                    <div class='work-img graphic-design all' width="285px" height="206px">
                        <img src="pic/work_img11.png" alt="">
                    </div>
                    <div class='work-img web-design
                    all' width="285px" height="206px">
                        <img src="pic/work_img12.png" alt="">
                    </div>
                </div>
                <div class="loader"></div>
                <div class="btn-wrapp">
                    <button  class="button right loadMore" type="button"><span class="iconify"
                            data-icon="ant-design:plus-outlined"></span>
          
                        <span class="text">Load More</span>
                    </button>
                </div>
            </div>
          </section>

        <section class="breaking-news">
            <div class="breaking-news-wrapper">
                <h2>Breaking News</h2>
                <div class="news-container">
                    <div class='card'>
                        <a href="#" class="text-link">
                            <div class="news-box-date">
                                <p class="news-box-date-number">12 <br> Feb</p>
                            </div>
                            <img src="pic/news_img1.png" alt="">

                            <div class='description'>Amazing Blog Post</div>
                        </a>
                        <div class="news-box-text">
                            <span>By admin</span>
                            <span>2 comment</span>
                        </div>
                    </div>
                    <div class='card'>
                        <a href="#" class="text-link">
                            <div class="news-box-date">
                                <p class="news-box-date-number">12 <br>Feb</p>
                            </div>
                            <img src="pic/news_img2.png" alt="">

                            <div class='description'>Amazing Blog Post</div>
                        </a>
                        <div class="news-box-text">
                            <span>By admin</span>
                            <span>2 comment</span>
                        </div>
                    </div>
                    <div class='card'>
                        <a href="#" class="text-link">
                            <div class="news-box-date">
                                <p class="news-box-date-number">12<br>Feb</p>
                            </div>
                            <img src="pic/news_img4.png" alt="">

                            <div class='description'>Amazing Blog Post</div>
                        </a>
                        <div class="news-box-text">
                            <span>By admin</span>
                            <span>2 comment</span>
                        </div>
                    </div>
                    <div class='card'>
                        <a href="#" class="text-link">
                            <div class="news-box-date">
                                <p class="news-box-date-number">12<br>Feb</p>
                            </div>
                            <img src="pic/news_img3.png" alt="">
                        <div class='description'>Amazing Blog Post</div>
                        </a>
                        <div class="news-box-text">
                            <span>By admin</span>
                            <span>2 comment</span>
                        </div>
                    </div>
                    <div class='card'>
                        <a href="#" class="text-link">
                            <div class="news-box-date">
                                <p class="news-box-date-number">12 <br>Feb</p>
                            </div>
                            <img src="pic/news_img5.png" alt="">

                            <div class='description'>Amazing Blog Post</div>
                        </a>
                        <div class="news-box-text">
                            <span>By admin</span>
                            <span>2 comment</span>
                        </div>
                    </div>
                    <div class='card'>
                        <a href="#" class="text-link">
                            <div class="news-box-date">
                                <p class="news-box-date-number">12 <br>Feb</p>
                            </div>
                            <img src="pic/news_img6.png" alt="">
                            <div class='description'>Amazing Blog Post</div>
                        </a>
                        <div class="news-box-text">
                            <span>By admin</span>
                            <span>2 comment</span>
                        </div>
                    </div>
                    <div class='card'>
                        <a href="#" class="text-link">
                            <div class="news-box-date">
                                <p class="news-box-date-number">12 <br>Feb</p>
                            </div>
                            <img src="pic/news_img7.png" alt="">
                            <div class='description'>Amazing Blog Post</div>
                        </a>
                        <div class="news-box-text">
                            <span>By admin</span>
                            <span>2 comment</span>
                        </div>
                    </div>
                    <div class='card'>
                        <a href="#" class="text-link">
                            <div class="news-box-date">
                                <p class="news-box-date-number">12 <br>Feb</p>
                            </div>
                            <img src="pic/news_img8.png" alt="">

                            <div class='description'>Amazing Blog Post</div>
                        </a>
                        <div class="news-box-text">
                            <span>By admin</span>
                            <span>2 comment</span>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="slaider">
            <div class="container">
                <div class="slaider-wrapper">
                    <h2 class="slaider-header">What People Say About theHam</h2>
                   <div class="slider-quote-img"><img src="pic/quote.png" alt="verno" class="slaider-quote-icon"></div> 
                    <div class="comment-wrapper">
                        <p class="comment 0user active">Hay muchas variaciones de los pasajes de Lorem Ipsum disponibles, pero la mayoría sufrió alteraciones en alguna manera, ya sea porque se le agregó humor, o palabras aleatorias que no parecen ni un poco creíbles. <br>
                            <span class="sername">Egor Chervony</span> <br> <span class="position">UX Designer</span>
                        </p>

                        <p class="comment 1user">Muchos paquetes de autoedición y editores de páginas web usan el Lorem Ipsum como su texto por defecto, y al hacer una búsqueda de "Lorem Ipsum" va a dar por resultado muchos sitios web que usan este texto si se encuentran en estado de desarrollo. <br>
                             <span class="sername">Sahsa Petrova</span><br><span class="position">Photographer</span> </p>
                        
                        <p class="comment 2user">El trozo de texto estándar de Lorem Ipsum usado desde el año 1500 es reproducido debajo para aquellos interesados.Muchas versiones han evolucionado a través de los años.El punto de usar Lorem Ipsum es que tiene una distribución más o menos normal de las letras. <br> <span class="sername">Vasiliy Velikiy</span><br><span class="position">Programmer</span> </p>

                        <p class="comment 3user">Este Lorem Ipsum generado siempre estará libre de repeticiones, humor agregado o palabras no características del lenguaje, etc.Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat. <br><span class="sername">Rebeca Gigina</span><br><span class="position">Project manager</span> </p>
                    </div>   
                    <div class="users-img-max">
                        <img src="pic/people_img1.jpeg" width="150px" height="150px" alt="" class="img-12-max">
                    </div>
                    <div class="users-imgs-wrapper">
                       <button class="sliders-btn prev"><span class="iconify" data-icon="eva:arrow-ios-back-fill" style="color: white;" data-width="27" data-height="27"></span></button> 
                        <img src="pic/people_img1.jpeg" alt="" class="users-img-min active-img" data-imgName="0user"> 
                        <img src="pic/img_ph.png" alt="" class="users-img-min" data-imgName="1user">
                        <img src="pic/people_img4.jpeg " alt="" class="users-img-min" data-imgName="2user">
                        <img src="pic/img6.png" alt="" class="users-img-min" data-imgName="3user">
                        <button class="next"><span class="iconify" data-icon="eva:arrow-ios-forward-outline" style="color: white;" data-width="27" data-height="27"></span></button></div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container" style="text-align: center">
            <p class="footer-text">© Copyright 2019 <span class="footer-green-text">theHam</span> | All Rights Reserved</p>
        </div>
    </footer>
    <script src='js/project1.js'></script>
    <script src='js/project2.js'></script>
</body>

</html>


